SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001896SiT!userspublic2013-09-05 19:302013-09-14 17:12
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.66 LTS 
Target Version3.90beta2Fixed in VersionCurrent GIT 
Summary0001896: Unable to set substitute to None
DescriptionIf you try and set the substitute for an skill to the user None after a substitute has been set it doesn't save this and keeps the previous engineer
TagsNo tags attached.
Attached Files

- Relationships
related to 0000842closedivan i18n user_skills.php strange symbols & and wrong info given 

-  Notes
User avatar (0004874)
paulh (administrator)
2013-09-14 17:12

df616e1 resolves

- Issue History
Date Modified Username Field Change
2013-09-05 19:30 paulh New Issue
2013-09-07 12:10 paulh Relationship added related to 0000842
2013-09-14 17:12 paulh Note Added: 0004874
2013-09-14 17:12 paulh Assigned To => paulh
2013-09-14 17:12 paulh Status new => resolved
2013-09-14 17:12 paulh Resolution open => fixed
2013-09-14 17:12 paulh Fixed in Version => Current GIT
2013-09-14 17:12 paulh Target Version => 3.90beta2


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker